*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'Source Sans Pro', sans-serif;
  
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.input{
  padding: 5px;
  outline: none;
  width: 90%;
  margin: 10px 0;
}

.button{
  border: 2px black solid;
  border-radius: 3px;
  font-weight:bold;
  padding: 8px;
  margin-right: auto;
  margin-left: auto;
  position:static;
}
.btn-pfl{
  background-color:rgb(192, 96, 32);
  color: white;
  opacity: 0.8;
}

.btn-ntf{
  background-color:rgb(206, 69, 69);
  color: white;
  opacity: 0.8;
}

.btn-normal{
  background-color:rgb(255, 255, 255);
  color: rgb(82, 82, 82);
}
.ctn-img img{
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.container-info-cover{
  max-width: 500px;
  height: 90px;
  margin: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}